<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>.Stat Data Lifecycle Manager</title>
	<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	<link rel="stylesheet" href="css/material.min.css">
	<script defer src="https://code.getmdl.io/1.3.0/material.min.js"></script>
<link href="https://unpkg.com/@blueprintjs/core@^2.0.0/lib/css/blueprint.css" rel="stylesheet" />
    <link href="https://unpkg.com/@blueprintjs/icons@^2.0.0/lib/css/blueprint-icons.css" rel="stylesheet" />	<link href="css/font-awesome.css" rel="stylesheet" />
	<link href="css/blueprint-grid.min.css" rel="stylesheet" />
	<link href="css/style.css" rel="stylesheet" />
	<link href="css/fontello.css" rel="stylesheet" />
	<link href="css/fontello-codes.css" rel="stylesheet" />
	<link href="css/fontello-embedded.css" rel="stylesheet" />
	<link rel="icon" href="images/favicon.ico" type="image/x-icon">
	
</head>
<body id="noscroll">
	<script src="https://unpkg.com/classnames@^2.2"></script> 
	<script src="https://unpkg.com/dom4@^1.8"></script> 
	<script src="https://unpkg.com/tether@^1.4"></script> 
	<script src="https://unpkg.com/react@^15.3.1/dist/react-with-addons.min.js"></script> 
	<script src="https://unpkg.com/react-dom@^15.3.1/dist/react-dom.min.js"></script> 
	<script src="https://unpkg.com/@blueprintjs/core@^1.11.0"></script> 
	
	<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
	<script src="js/jquery.waypoints.min.js"></script>
	<script src="js/readmore.js"></script>
	<script src="https://unpkg.com/popper.js@1/dist/umd/popper.min.js"></script>
	<script src="https://unpkg.com/tippy.js@4"></script>
	<script src="js/formalize.js"></script>
	
	<script type="text/javascript">
		$(document).ready(function(){
			
			$(".checked").prop("checked", true);
			
		});
	</script>
	<script src="js/helper.js"></script>
	
	
	<nav class="pt-navbar pt-dlm">
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 10@md">
				<div class="pt-navbar-group pt-align-left">
					<div class="pt-navbar-heading"><a href="index.html"><img src="images/dotstat-data-lifecycle-manager.png" alt=".Stat Data Lifecycle Manager" title=".Stat Data Lifecycle Manager" class="logo" /></a></div>
				</div>
				<div class="">
					<div class="pt-navbar-group pt-align-left">
						<div class="text-left">
							<span style="color: #fff; font-size: 21px;">Chart Generator</span>
							<!--<span class="pt-navbar-divider"></span>
							<button class="pt-button pt-minimal">Explore Data</button>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-ms.html">Manage Structure</a>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-md.html">Manage Data</a>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-mmd.html">Manage MetaData</a>-->
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right">
						<div class="text-right">
							<span class="pt-navbar-divider"></span>
							<span class="pt-text-muted">EN</span>
							<button class="pt-button pt-minimal">FR</button>
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right">
						<div class="text-right">
							<div class="dropdown-hover" style="float: right; margin-right: 8px;">
								<span class="pt-navbar-divider"></span>
								<a role="button" class="pt-button pt-minimal button" id="">
									<span class="pt-icon-standard pt-icon-user" style="color: #fff !important;"> Test User</span>
								</a>
								<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-notifications" style="color: #222 !important;"> <span class="mdl-badge" data-badge="4">Notifications</span></span></a>
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-cog" style="color: #222 !important;"> Settings</span></a>
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-log-out" style="color: #222 !important;"> Log out</span></a>
								</div>
							</div>
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right" style="position: relative;">
						<button id="demo-menu-lower-right" class="mdl-button mdl-js-button mdl-button--icon">
							<i class="material-icons">apps</i>
						</button>

						<div class="mdl-menu mdl-menu--bottom-right mdl-js-menu mdl-js-ripple-effect mdl-apps" for="demo-menu-lower-right">
							<div class="mdl-grid text-center">
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">toll</i>
									</a>
									<small>Platform Home</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col"></div>
								<div class="mdl-cell mdl-cell--4-col"></div>
							</div>
							<hr>
							<div class="mdl-grid text-center">
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-ms.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">dashboard</i>
									</a>
									<small>Manage Structure</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-md.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">dns</i>
									</a>
									<small>Manage Data</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-mmd.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">group_work</i>
									</a>
									<small>Manage Metadata</small>
								</div>
							</div>
							<hr>
							<div class="mdl-grid text-center">
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-cg.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<span class="pt-icon pt-icon-stacked-chart" style="line-height: 41px;"></span>
									</a>
									<small>Chart Generator</small>
								</div>
								<div class="mdl-cell mdl-cell--4-col">
									<a href="index-de.html" class="mdl-button mdl-js-button mdl-button--fab mdl-button--mini-fab mdl-button--colored">
										<i class="material-icons">web</i>
									</a>
									<small>Explore Data</small>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</nav>
	<div style="">
	<div bp-layout="row center gutter-none">
		<div bp-layout="col 9@lg 10@md">
			<div class="margin20"></div>
			<div style="height: 6px;"></div>
			<div bp-layout="row stretch">
				<div bp-layout="col 12@lg">
					<div class="width100">
						<div bp-layout="flex">
							<div bp-layout="fill">

							</div>
							<div bp-layout="fit">
								<form action="search-results.html" style="">
									<div class="pt-control-group">
										<div class="pt-input-group pt-fill">
											<span class="pt-icon pt-icon-search"></span>
											<input type="text" class="pt-input" placeholder="Search site..." style="padding-right: 134px" />
											<div class="pt-input-action">
												<button class="pt-button pt-minimal pt-intent-primary">
													everywhere<span class="pt-icon-standard pt-icon-caret-down pt-align-right"></span>
												</button>
											</div>
										</div>
										<button class="pt-button pt-intent-primary">Search</button>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	</div>
	<div class="cg" bp-layout="row center 12 gutter-none" style="min-height: calc(100% - 220px); margin:0; padding:0px 0 70px 0px;">
		<div bp-layout="col col 9@lg 11@md">
			<div class="width100">
				<div class="mdl-grid">
					<div class="mdl-cell mdl-cell--12-col">
						<h1 style="font-family: 'Roboto Slab', serif; font-weight: 400; margin-bottom: 35px;"><span class="pt-icon-standard pt-icon-stacked-chart" style="color: #222 !important; font-size: 40px;"></span> Chart Generator</h1>
						<div class="mdl-tabs mdl-js-tabs  mdl-js-ripple-effect">
							<div class="mdl-tabs__tab-bar" style="justify-content: normal;">
								<a href="index-cg.html" class="mdl-tabs__tab">Create New</a>
								<a href="index-cg-your.html" class="mdl-tabs__tab is-active"><span class=" mdl-badge" data-badge="5">Your charts</span></a>
							</div>
							
						</div>
						<br> 
						<div class="pt-callout pt-intent-primary">
							You can view, edit or delete your generated charts...
						</div>
					</div>
					<div class="mdl-cell mdl-cell--12-col chartlist">
						<div class="structure-row mdl-grid" style="border-left: 0;">
							<div class="mdl-cell mdl-cell--4-col">
								<strong>Title</strong>
							</div>
							<div class="mdl-cell mdl-cell--4-col">
								<strong>URL</strong>
							</div>
							<div class="mdl-cell mdl-cell--2-col">
								<strong></strong>
							</div>
							<div class="mdl-cell mdl-cell--2-col">
								<strong>Options</strong>
							</div>
						</div>
						<div class="structure-row mdl-grid" style="border-left: 0;" id="chart1">
							<div class="mdl-cell mdl-cell--4-col">
								Gross domestic product (GDP) 1.1
							</div>
							<div class="mdl-cell mdl-cell--4-col">
								<a href="https://stats.oecd.org/chart?id=4cD1" target="_blank">https://stats.oecd.org/chart?id=4cD1</a>
							</div>
							<div class="mdl-cell mdl-cell--2-col">
								<a class="btn btn-primary collapse-btn"><span class="btn-descr" data-tippy-content="Preview" tabindex="0"><span class="pt-icon-standard pt-icon-eye-open"></span> Preview</span></a>
							</div>
							<div class="mdl-cell mdl-cell--2-col">
								<a class="btn btn-primary edit-btn"><span class="btn-descr" data-tippy-content="Edit chart option settings" tabindex="0"><span class="fa fa-fw fa-pencil-square-o fa-lg"></span></span></a> 
								<a href="index-cg.html" class="btn btn-primary"><span class="btn-descr" data-tippy-content="Create new chart with duplicate" tabindex="0"><span class="fa fa-fw fa-files-o fa-lg"></span></span></a> 
								<a href="" class="btn btn-primary" style="float: right;"><span class="btn-descr" data-tippy-content="Delete" tabindex="0"><span class="fa fa-fw fa-trash-o fa-lg"></span></span></a>
							</div>
							<div class="mdl-grid hidethat" style="position: relative;">
								
								<a class="closebox edit-btn" style="position: absolute; top: 15px; right: 15px;"><i class="fa fa-fw fa-times"></i></a>
								
								<div class="mdl-cell mdl-cell--6-col">
									<h3>Title settings</h3>
									<label class="pt-label">
										Title
										<input class="pt-input pt-fill" style="" type="text" placeholder="Recommended 60 characters max." dir="auto" value="Gross domestic product (GDP) 1.1" />
									</label>
									<label class="pt-label">
										Subtitle
										<input class="pt-input pt-fill" style="" type="text" placeholder="Recommended 70 characters max." dir="auto" value="this is my subtitle" />
									</label>
									<label class="pt-label">
										Source
										<input class="pt-input pt-fill" style="" type="text" placeholder="" dir="auto" />
									</label>
								</div>
								<div class="mdl-cell mdl-cell--2-col mdl-cell--1-offset">
									<h3>Remove elements</h3>
									<br>
									<label class="pt-control pt-checkbox">
										<input type="checkbox" name="copy"  class="checked" />
										<span class="pt-control-indicator"></span>
										Copyright
									</label>
									<label class="pt-control pt-checkbox">
										<input type="checkbox" name="copy" />
										<span class="pt-control-indicator"></span>
										Logo
									</label>
								</div>
								<div class="mdl-cell mdl-cell--2-col mdl-cell--1-offset">
									<h3>Language</h3>
									<br>
									<label class="pt-control pt-radio">
										<input type="radio" name="lang" class="checked" />
										<span class="pt-control-indicator"></span>
										English
									</label>
									<label class="pt-control pt-radio">
										<input type="radio" name="lang" />
										<span class="pt-control-indicator"></span>
										French
									</label>
								</div>
								<div class="mdl-cell mdl-cell--12-col"><hr></div>
								<div class="mdl-cell mdl-cell--4-col">
									<h3>Highlights</h3>
									<label class="pt-label">
										Highlight
										<div class="pt-select">
											<select>
												<option >Choose an item...</option>
												<option value="1" selected>One</option>
											</select>
										</div>
									</label>
									<label class="pt-label">
										Baseline
										<div class="pt-select">
											<select>
												<option selected>Choose an item...</option>
												<option value="1">One</option>
											</select>
										</div>
									</label>
								</div>
								<div class="mdl-cell mdl-cell--4-col mdl-cell--1-offset">
									<h3>Size</h3>
									<label class="pt-label">
										Width
										<input class="pt-input pt-fill" style="" type="text" placeholder="Text input" dir="auto" />
									</label>
									<label class="pt-label">
										Height
										<input class="pt-input pt-fill" style="" type="text" placeholder="Text input" dir="auto" />
									</label>
								</div>
								<div class="mdl-cell mdl-cell--2-col mdl-cell--1-offset">
									<h3>Label format</h3>
									<br>
									<label class="pt-control pt-radio">
										<input type="radio" name="docs-radio-regular" class="checked" />
										<span class="pt-control-indicator"></span>
										Name
									</label>
									<label class="pt-control pt-radio">
										<input type="radio" name="docs-radio-regular" />
										<span class="pt-control-indicator"></span>
										Code
									</label>
									<label class="pt-control pt-radio">
										<input type="radio" name="docs-radio-regular" />
										<span class="pt-control-indicator"></span>
										Both
									</label>
								</div>
								<div class="mdl-cell mdl-cell--12-col">
									<div class="pt-callout">
										<h3><span class="pt-icon-standard pt-icon-arrow-right"></span> Axis(x)</h3>
										<div class="mdl-grid">
											<div class="mdl-cell mdl-cell--4-col">
												<label class="pt-label">
													Minimum
													<input class="pt-input pt-fill" style="" type="text" placeholder="Text input" dir="auto" />
												</label>
												<label class="pt-label">
													Maximum
													<input class="pt-input pt-fill" style="" type="text" placeholder="Text input" dir="auto" />
												</label>
											</div>
											<div class="mdl-cell mdl-cell--4-col mdl-cell--1-offset">
												<label class="pt-label">
													Step (period)
													<input class="pt-input pt-fill" style="" type="text" placeholder="Text input" dir="auto" />
												</label>
												<label class="pt-label">
													Pivot
													<input class="pt-input pt-fill" style="" type="text" placeholder="Text input" dir="auto" />
												</label>
											</div>
										</div>
									</div>
								</div>
								<div class="mdl-cell mdl-cell--12-col">
									<div class="pt-callout">
										<h3><span class="pt-icon-standard pt-icon-arrow-up"></span> Axis(y)</h3>
										<div class="mdl-grid">
											<div class="mdl-cell mdl-cell--4-col">
												<label class="pt-label">
													Minimum
													<input class="pt-input pt-fill" style="" type="text" placeholder="Text input" dir="auto" />
												</label>
												<label class="pt-label">
													Maximum
													<input class="pt-input pt-fill" style="" type="text" placeholder="Text input" dir="auto" />
												</label>
											</div>
											<div class="mdl-cell mdl-cell--4-col mdl-cell--1-offset">
												<label class="pt-label">
													Step (period)
													<input class="pt-input pt-fill" style="" type="text" placeholder="Text input" dir="auto" />
												</label>
												<label class="pt-label">
													Pivot
													<input class="pt-input pt-fill" style="" type="text" placeholder="Text input" dir="auto" />
												</label>
											</div>
										</div>
									</div>
								</div>
								<div class="mdl-cell mdl-cell--12-col text-right">
								<br>
								<a class="pt-button edit-btn" style="float: left;" >Cancel</a> <a class="pt-button pt-large pt-icon-floppy-disk pt-intent-primary" >Save changes</a>
								</div>
							</div>
							<div class="hidethis mdl-cell mdl-cell--12-col" style="margin:0;">
								<div class="mdl-grid">
									<div class="mdl-cell mdl-cell--4-col">
										<iframe src="https://stats.oecd.org/chart?id=4cD1" width="100%" height="200" style="border: none;" allowfullscreen="true"><a href="https://stats.oecd.org/chart?id=4cD1" target="_blank">Key Short-Term Economic Indicators</a></iframe>
									</div>
									<div class=" mdl-cell mdl-cell--8-col">
										<div style="height: 100%;">
											Embed code:<br>
											<textarea class="pt-input pt-fill" dir="auto" style="height: 89%; border: 0; background: none;" readonly><iframe src="https://stats.oecd.org/chart?id=4cD1" width="100%" height="600" style="border: none;" allowfullscreen="true"><a href="https://stats.oecd.org/chart?id=4cD1" target="_blank">Key Short-Term Economic Indicators</a></iframe></textarea>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="structure-row mdl-grid" style="border-left: 0;" id="chart2">
							<div class="mdl-cell mdl-cell--4-col">
								Gross domestic product (GDP) 1.1
							</div>
							<div class="mdl-cell mdl-cell--4-col">
								<a href="https://stats.oecd.org/chart?id=4cD1" target="_blank">https://stats.oecd.org/chart?id=4cD1</a>
							</div>
							<div class="mdl-cell mdl-cell--2-col">
								<a class="btn btn-primary collapse-btn"><span class="btn-descr" data-tippy-content="Preview" tabindex="0"><span class="pt-icon-standard pt-icon-eye-open"></span> Preview</span></a>
							</div>
							<div class="mdl-cell mdl-cell--2-col">
								<a class="btn btn-primary edit-btn"><span class="btn-descr" data-tippy-content="Edit chart option settings" tabindex="0"><span class="fa fa-fw fa-pencil-square-o fa-lg"></span></span></a> 
								<a href="index-cg.html" class="btn btn-primary"><span class="btn-descr" data-tippy-content="Create new chart with duplicate" tabindex="0"><span class="fa fa-fw fa-files-o fa-lg"></span></span></a> 
								<a href="" class="btn btn-primary" style="float: right;"><span class="btn-descr" data-tippy-content="Delete" tabindex="0"><span class="fa fa-fw fa-trash-o fa-lg"></span></span></a>
							</div>
							<div class="mdl-grid hidethat" style="position: relative; width: 100%;">
								<a class="closebox edit-btn" style="position: absolute; top: 15px; right: 15px;"><i class="fa fa-fw fa-times"></i></a>
								<div class="mdl-cell mdl-cell--12-col">
									xxx
								</div>
							</div>
							<div class="hidethis mdl-cell mdl-cell--12-col" style="margin:0;">
								<div class="mdl-grid">
									<div class="mdl-cell mdl-cell--4-col">
										<iframe src="https://stats.oecd.org/chart?id=4cD1" width="100%" height="200" style="border: none;" allowfullscreen="true"><a href="https://stats.oecd.org/chart?id=4cD1" target="_blank">Key Short-Term Economic Indicators</a></iframe>
									</div>
									<div class=" mdl-cell mdl-cell--8-col">
										<div style="height: 100%;">
											Embed code:<br>
											<textarea class="pt-input pt-fill" dir="auto" style="height: 89%; border: 0; background: none;" readonly><iframe src="https://stats.oecd.org/chart?id=4cD1" width="100%" height="600" style="border: none;" allowfullscreen="true"><a href="https://stats.oecd.org/chart?id=4cD1" target="_blank">Key Short-Term Economic Indicators</a></iframe></textarea>
										</div>
									</div>
								</div>
							</div>
							
						</div>
						<div class="structure-row mdl-grid" style="border-left: 0;" id="chart3">
							<div class="mdl-cell mdl-cell--4-col">
								Gross domestic product (GDP) 1.1
							</div>
							<div class="mdl-cell mdl-cell--4-col">
								<a href="https://stats.oecd.org/chart?id=4cD1" target="_blank">https://stats.oecd.org/chart?id=4cD1</a>
							</div>
							<div class="mdl-cell mdl-cell--2-col">
								<a class="btn btn-primary collapse-btn"><span class="btn-descr" data-tippy-content="Preview" tabindex="0"><span class="pt-icon-standard pt-icon-eye-open"></span> Preview</span></a>
							</div>
							<div class="mdl-cell mdl-cell--2-col">
								<a class="btn btn-primary edit-btn"><span class="btn-descr" data-tippy-content="Edit chart option settings" tabindex="0"><span class="fa fa-fw fa-pencil-square-o fa-lg"></span></span></a> 
								<a href="index-cg.html" class="btn btn-primary"><span class="btn-descr" data-tippy-content="Create new chart with duplicate" tabindex="0"><span class="fa fa-fw fa-files-o fa-lg"></span></span></a> 
								<a href="" class="btn btn-primary" style="float: right;"><span class="btn-descr" data-tippy-content="Delete" tabindex="0"><span class="fa fa-fw fa-trash-o fa-lg"></span></span></a>
							</div>
							<div class="mdl-grid hidethat" style="position: relative; width: 100%;">
								<a class="closebox edit-btn" style="position: absolute; top: 15px; right: 15px;"><i class="fa fa-fw fa-times"></i></a>
								<div class="mdl-cell mdl-cell--12-col">
									xxx
								</div>
							</div>
							<div class="hidethis mdl-cell mdl-cell--12-col" style="margin:0;">
								<div class="mdl-grid">
									<div class="mdl-cell mdl-cell--4-col">
										<iframe src="https://stats.oecd.org/chart?id=4cD1" width="100%" height="200" style="border: none;" allowfullscreen="true"><a href="https://stats.oecd.org/chart?id=4cD1" target="_blank">Key Short-Term Economic Indicators</a></iframe>
									</div>
									<div class=" mdl-cell mdl-cell--8-col">
										<div style="height: 100%;">
											Embed code:<br>
											<textarea class="pt-input pt-fill" dir="auto" style="height: 89%; border: 0; background: none;" readonly><iframe src="https://stats.oecd.org/chart?id=4cD1" width="100%" height="600" style="border: none;" allowfullscreen="true"><a href="https://stats.oecd.org/chart?id=4cD1" target="_blank">Key Short-Term Economic Indicators</a></iframe></textarea>
										</div>
									</div>
								</div>
							</div>
							
						</div>
						<div class="structure-row mdl-grid" style="border-left: 0;" id="chart4">
							<div class="mdl-cell mdl-cell--4-col">
								Gross domestic product (GDP) 1.1
							</div>
							<div class="mdl-cell mdl-cell--4-col">
								<a href="https://stats.oecd.org/chart?id=4cD1" target="_blank">https://stats.oecd.org/chart?id=4cD1</a>
							</div>
							<div class="mdl-cell mdl-cell--2-col">
								<a class="btn btn-primary collapse-btn"><span class="btn-descr" data-tippy-content="Preview" tabindex="0"><span class="pt-icon-standard pt-icon-eye-open"></span> Preview</span></a>
							</div>
							<div class="mdl-cell mdl-cell--2-col">
								<a class="btn btn-primary edit-btn"><span class="btn-descr" data-tippy-content="Edit chart option settings" tabindex="0"><span class="fa fa-fw fa-pencil-square-o fa-lg"></span></span></a> 
								<a href="index-cg.html" class="btn btn-primary"><span class="btn-descr" data-tippy-content="Create new chart with duplicate" tabindex="0"><span class="fa fa-fw fa-files-o fa-lg"></span></span></a> 
								<a href="" class="btn btn-primary" style="float: right;"><span class="btn-descr" data-tippy-content="Delete" tabindex="0"><span class="fa fa-fw fa-trash-o fa-lg"></span></span></a>
							</div>
							<div class="mdl-grid hidethat" style="position: relative; width: 100%;">
								<a class="closebox edit-btn" style="position: absolute; top: 15px; right: 15px;"><i class="fa fa-fw fa-times"></i></a>
								<div class="mdl-cell mdl-cell--12-col">
									xxx
								</div>
							</div>
							<div class="hidethis mdl-cell mdl-cell--12-col" style="margin:0;">
								<div class="mdl-grid">
									<div class="mdl-cell mdl-cell--4-col">
										<iframe src="https://stats.oecd.org/chart?id=4cD1" width="100%" height="200" style="border: none;" allowfullscreen="true"><a href="https://stats.oecd.org/chart?id=4cD1" target="_blank">Key Short-Term Economic Indicators</a></iframe>
									</div>
									<div class=" mdl-cell mdl-cell--8-col">
										<div style="height: 100%;">
											Embed code:<br>
											<textarea class="pt-input pt-fill" dir="auto" style="height: 89%; border: 0; background: none;" readonly><iframe src="https://stats.oecd.org/chart?id=4cD1" width="100%" height="600" style="border: none;" allowfullscreen="true"><a href="https://stats.oecd.org/chart?id=4cD1" target="_blank">Key Short-Term Economic Indicators</a></iframe></textarea>
										</div>
									</div>
								</div>
							</div>
							
						</div>
						<div class="structure-row mdl-grid" style="border-left: 0;" id="chart5">
							<div class="mdl-cell mdl-cell--4-col">
								Gross domestic product (GDP) 1.1
							</div>
							<div class="mdl-cell mdl-cell--4-col">
								<a href="https://stats.oecd.org/chart?id=4cD1" target="_blank">https://stats.oecd.org/chart?id=4cD1</a>
							</div>
							<div class="mdl-cell mdl-cell--2-col">
								<a class="btn btn-primary collapse-btn"><span class="btn-descr" data-tippy-content="Preview" tabindex="0"><span class="pt-icon-standard pt-icon-eye-open"></span> Preview</span></a>
							</div>
							<div class="mdl-cell mdl-cell--2-col">
								<a class="btn btn-primary edit-btn"><span class="btn-descr" data-tippy-content="Edit chart option settings" tabindex="0"><span class="fa fa-fw fa-pencil-square-o fa-lg"></span></span></a> 
								<a href="index-cg.html" class="btn btn-primary"><span class="btn-descr" data-tippy-content="Create new chart with duplicate" tabindex="0"><span class="fa fa-fw fa-files-o fa-lg"></span></span></a> 
								<a href="" class="btn btn-primary" style="float: right;"><span class="btn-descr" data-tippy-content="Delete" tabindex="0"><span class="fa fa-fw fa-trash-o fa-lg"></span></span></a>
							</div>
							<div class="mdl-grid hidethat" style="position: relative; width: 100%;">
								<a class="closebox edit-btn" style="position: absolute; top: 15px; right: 15px;"><i class="fa fa-fw fa-times"></i></a>
								<div class="mdl-cell mdl-cell--12-col">
									xxx
								</div>
							</div>
							<div class="hidethis mdl-cell mdl-cell--12-col" style="margin:0;">
								<div class="mdl-grid">
									<div class="mdl-cell mdl-cell--4-col">
										<iframe src="https://stats.oecd.org/chart?id=4cD1" width="100%" height="200" style="border: none;" allowfullscreen="true"><a href="https://stats.oecd.org/chart?id=4cD1" target="_blank">Key Short-Term Economic Indicators</a></iframe>
									</div>
									<div class=" mdl-cell mdl-cell--8-col">
										<div style="height: 100%;">
											Embed code:<br>
											<textarea class="pt-input pt-fill" dir="auto" style="height: 89%; border: 0; background: none;" readonly><iframe src="https://stats.oecd.org/chart?id=4cD1" width="100%" height="600" style="border: none;" allowfullscreen="true"><a href="https://stats.oecd.org/chart?id=4cD1" target="_blank">Key Short-Term Economic Indicators</a></iframe></textarea>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<footer style="border-top: 1px solid #ccc; padding: 10px 0 0 0; background: #f0f0f0;">
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 10@md">
				<div bp-layout="row center">
					<div bp-layout="col 3@md">
						<div class="demo">
							<strong>Built by <img src="images/sis-cc-icon.png" style="max-height: 20px; vertical-align:middle;"> <a href="http://siscc.oecd.org/" target="_blank">SIS-CC</a> using .Stat Suite</strong>
						</div>
					</div>
					<div bp-layout="col 9@md">
						<div class="demo" style="text-align: right;">
							<div>This is a beta version of the .Stat Data Lifecycle Manager.</div>
							It covers a subset of the final expected features and is designed for test purposes only.
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>

<script>
		$(document).ready(function () {
			tippy('.btn-descr, .btn-help',{
				arrow: true,
				arrowType: 'round',
			});
		});
	</script>
</body>
</html>